---
name: v2 bug report
about: Create a report to help us fix v2 bugs
title: 'your bug title goes here'
labels: 'kind/bug, area/v2, status/triage'
assignees: ''

---

## My urfave/cli version is

_**( Put the version of urfave/cli that you are using here )**_

## Checklist

- [ ] Are you running the latest v2 release? The list of releases is [here](https://github.com/urfave/cli/releases).
- [ ] Did you check the manual for your release? The v2 manual is [here](https://github.com/urfave/cli/blob/main/docs/v2/manual.md)
- [ ] Did you perform a search about this problem? Here's the [Github guide](https://help.github.com/en/github/managing-your-work-on-github/using-search-to-filter-issues-and-pull-requests) about searching.

## Dependency Management

<!--
  Delete any of the following that do not apply:
-->

- My project is using go modules.
- My project is using vendoring.
- My project is automatically downloading the latest version.
- I am unsure of what my dependency management setup is.

## Describe the bug

A clear and concise description of what the bug is.

## To reproduce

Describe the steps or code required to reproduce the behavior

## Observed behavior

What did you see happen immediately after the reproduction steps
above?

## Expected behavior

What would you have expected to happen immediately after the
reproduction steps above?

## Additional context

Add any other context about the problem here.

If the issue relates to a specific open source Github repo, please
link that repo here.

If you can reproduce this issue with a public CI system, please
link a failing build here.

## Want to fix this yourself?

We'd love to have more contributors on this project! If the fix for
this bug is easily explained and very small, free free to create a
pull request for it.

## Run `go version` and paste its output here

```
# paste `go version` output in here
```

## Run `go env` and paste its output here

```
# paste `go env` output in here
```
